[service]					
appname = BGIPNNetflow  	  
servicename = BGIPNNetflow 
displayname = BGIPNNetflow 
dependencies = MySQL,ActiveMQ
systemout=%BGIPN_NETFLOW_HOME%\log\netflow.out 			
systemerr=%BGIPN_NETFLOW_HOME%\log\netflow.out 			
stopclass=ru.bitel.common.bootstrap.Boot
stopmethod=exit
stopsignature=()V			  
[java]					
wrkdir=%BGIPN_NETFLOW_HOME%  
jrepath=%JAVA_HOME%
params=9 
param00 = -Djava.endorsed.dirs=%BGIPN_NETFLOW_HOME%\lib  
param01 = -Xmx256m			 
param02 = -cp				 
param03 = %BGIPN_NETFLOW_HOME%;%BGIPN_NETFLOW_HOME%/lib/ext/bgcommon-boot.jar
param04 = -Dlog4j.configuration=log4j-collector.xml
param05 = -Dlog.dir.path=log/
param06 = ru.bitel.common.bootstrap.Boot
param07 = bitel.billing.server.netflow.ipn.Collector
param08 = start